/* aydacfu.xyz - 05/2017 */

/* COLORS */

/* Dark Gray/black #181a1e */
/* Dark XYZ Purple #2e0e3b */
/* Pale Olive/Gold #d6d7c6 */
/* Light Olive/Gold #bbbf7d */
/* Olive/Gold #7c803b*/

/* FONTS */

/* DOS, Rationale, Muli */

@font-face {
    font-family: 'DOS';
    src: url('../fonts/Perfect-DOS-VGA-437-Win-webfont.eot');
    src: url('../fonts/Perfect-DOS-VGA-437-Win-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Perfect-DOS-VGA-437-Win-webfont.woff2') format('woff2'),
         url('../fonts/Perfect-DOS-VGA-437-Win-webfont.woff') format('woff'),
         url('../fonts/Perfect-DOS-VGA-437-Win-webfont.ttf') format('truetype'),
         url('../fonts/Perfect-DOS-VGA-437-Win-webfont.svg#perfect_dos_vga_437_winRg') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* ANIMATION */
/* Usage: animation: rainhowHueShadow 1s infinite; */

@-webkit-keyframes rainhowHueShadow {
    from {
        filter: hue-rotate(0deg) drop-shadow(4px 4px black);
        -webkit-filter: hue-rotate(0deg) drop-shadow(4px 4px black);
    }
    to {
        -webkit-filter: hue-rotate(360deg) drop-shadow(4px 4px black);
        filter: hue-rotate(360deg) drop-shadow(4px 4px black);
    }
}

@keyframes rainhowHueShadow {
    from {
        filter: hue-rotate(0deg) drop-shadow(4px 4px black);
        -webkit-filter: hue-rotate(0deg) drop-shadow(4px 4px black);
    }
    to {
        -webkit-filter: hue-rotate(360deg) drop-shadow(4px 4px black);
        filter: hue-rotate(360deg) drop-shadow(4px 4px black);
    }
}

/* ANIMATION */
/* Usage: animation: rainbowHue 1s infinite; */

@-webkit-keyframes rainbowHue {
    from {
        filter: hue-rotate(0deg);
        -webkit-filter: hue-rotate(0deg);
    }
    to {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg);
    }
}

@keyframes rainbowHue {
    from {
        filter: hue-rotate(0deg);
        -webkit-filter: hue-rotate(0deg);
    }
    to {
        -webkit-filter: hue-rotate(360deg);
        filter: hue-rotate(360deg);
    }
}

/* ANIMATION */
/* Usage: animation: slideLeft .25s 1; */

/* SLIDE RIGHT */
@-webkit-keyframes slideRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200px) scale(.7) rotate(-20deg);
        transform: translateX(-200px) scale(.7) rotate(-20deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1) rotate(0deg);
        transform: translateX(0) scale(1) rotate(0deg);
    }
}

@keyframes slideRight {
    from {
        opacity: 0;
        -webkit-transform: translateX(-200px) scale(.7) rotate(-20deg);
        transform: translateX(-200px) scale(.7) rotate(-20deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1) rotate(0deg);
        transform: translateX(0) scale(1) rotate(0deg);
    }
}

/* SLIDE LEFT */
@-webkit-@keyframes slideLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200px) scale(.7) rotate(20deg);
        transform: translateX(200px) scale(.7) rotate(20deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1) rotate(0deg);
        transform: translateX(0) scale(1) rotate(0deg);
    }
}

@keyframes slideLeft {
    from {
        opacity: 0;
        -webkit-transform: translateX(200px) scale(.7) rotate(20deg);
        transform: translateX(200px) scale(.7) rotate(20deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateX(0) scale(1) rotate(0deg);
        transform: translateX(0) scale(1) rotate(0deg);
    }
}

/* SLIDE DOWN */
@-webkit-@keyframes slideDown {
    from {
        opacity: 0;
        -webkit-transform: translateY(50px) scale(.7) rotate(25deg);
        transform: translateY(50px) scale(.7) rotate(25deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) scale(1) rotate(0deg);
        transform: translateY(0) scale(1) rotate(0deg);
    }
}

@keyframes slideDown {
    from {
        opacity: 0;
        -webkit-transform: translateY(50px) scale(.7) rotate(25deg);
        transform: translateY(50px) scale(.7) rotate(25deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) scale(1) rotate(0deg);
        transform: translateY(0) scale(1) rotate(0deg);
    }
}

/* SLIDE UP */
@-webkit-@keyframes slideUp {
    from {
        opacity: 0;
        -webkit-transform: translateY(-50px) scale(.7) rotate(25deg);
        transform: translateY(-50px) scale(.7) rotate(25deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) scale(1) rotate(0deg);
        transform: translateY(0) scale(1) rotate(0deg);
    }
}

@keyframes slideUp {
    from {
        opacity: 0;
        -webkit-transform: translateY(-50px) scale(.7) rotate(25deg);
        transform: translateY(-50px) scale(.7) rotate(25deg);
    }
    to {
        opacity: 1;
        -webkit-transform: translateY(0) scale(1) rotate(0deg);
        transform: translateY(0) scale(1) rotate(0deg);
    }
}

/*  --------------------------------
    GENERAL AYDACFU PAGE STYLES
    --------------------------------
*/

* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

/* 62.5% = 10px which makes for easier rem-to-pixel conversions
    ex: 1.4rem = 14px */
html {
    font-size: 62.5%;
}

body {
    background-color: #181a1e; /* Dark gray */
    background-image: url('../images/AYD-subtle-pattern.png');
    color: #ffffff;
    font-family: Muli, sans-serif;
    font-weight: 300;
    line-height: 1.33;
    font-size: 1.6em;

    /* Improves appearance of fonts */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

/* .rows limit the width of content and adds vertical
    spacing too. If you want a full width background
    color/image it will need to be outside a .row */
.row {
    clear: both;
    zoom: 1;
    margin-left: auto;
    margin-right: auto;
    padding: 3rem;
    max-width: 1000px;
}

@media (min-width: 800px) {

    .row {
        padding-top: 6rem;
        padding-bottom: 6rem;
    }

    .row--small-padding {
        padding-top: 3rem;
        padding-bottom: 3rem;
    }

}

p {
    margin: 0 0 1.5rem;
    font-size: 1.8rem;
}

img {
    max-width: 100%;
    height: auto;
}

/* Links/hovers */
a {
    color: #a9d044;
}

a:hover,
a:focus {
    color: #bbbf7d;
}

a,
a:hover,
a:focus,
button,
button:hover,
button:focus {
    -webkit-transition: all .17s ease-in-out;
    transition: all .17s ease-in-out;
}

/* Buttons */

.button--reset,
.slick-arrow {
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    border: none;
    margin: 0;
    font-family: inherit;
    text-decoration: none;
    color: inherit;
    background: none;
    text-shadow: none;
    cursor: pointer;
}

.button {
    box-shadow: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    -webkit-font-smoothing: antialiased;
    border: none;
    margin: 0;
    font-family: DOS, monospace;
    text-decoration: none;

    text-align: center;
    border-radius: 3px;
    color: #fff;
    text-shadow: none;
    background: #bbbf7d;
    cursor: pointer;
    padding: .33em 1em;
    font-size: 2.4rem;
    font-weight: normal;
    min-width: 125px;
}

.button:hover,
.button:focus {
    background-color: #7c803b;
    -webkit-animation: rainhowHueShadow 1s infinite;
    animation: rainhowHueShadow 1s infinite;
}

/* HEADINGS */

h1,
h2,
h3,
h4,
h5,
h6 {
    text-rendering: optimizelegibility;
    font-weight: normal;
    margin: 0 0 2rem 0;
    color: #bbbf7d;
}

/* Heading styles/fonts */
.AYD--retro-heading {
    font-family: DOS, monospace;
    font-weight: normal;
    color: #bbbf7d;
}

a .AYD--retro-heading {
    color: #a9d044;
}

.AYD--modern-heading {
    font-family: 'Rationale', Muli, sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    color: #a9d044;
    line-height: 1.1;
}

.AYD--modern-sub-heading {
    font-family: Muli, sans-serif;
    text-transform: uppercase;
    letter-spacing: .2em;
    line-height: 1.33;
    color: #fff;
}

/* Heading sizes */

.site-title {
    margin: 0;
    padding-top: 2rem;
    font-size: 1.8rem;
    color: #ffffff;
    text-transform: uppercase;
}

.heading--1 {
    font-size: 5.2rem;
}

.heading--2 {
    font-size: 4.5rem;
}

.heading--3 {
    font-size: 2.8rem;
    margin-bottom: 1.25rem;
}

.heading--4 {
    font-size: 2rem;
    margin-bottom: 1.25rem;
}

.heading--6 {
    font-size: 1.4rem;
    margin-bottom: .5rem;
}

@media (min-width: 600px) {

    .site-title {
        font-size: 2.4rem;
        padding-top: 4rem;
    }

    .heading--1 {
        font-size: 9rem;
    }

    .heading--2 {
        font-size: 6.3rem;
    }

    .heading--3 {
        font-size: 3.2rem;
    }

    .heading--4 {
        font-size: 2.5rem;
    }

}

@media (min-width: 800px) {
    .site-title {
        font-size: 2.8rem;
    }
}

@media (min-width: 1200px) {
    .site-title {
        font-size: 4rem;
        padding-top: 6rem;
    }
}

/* LISTS */

.list--reset {
    list-style: none;
    margin: 0;
    padding: 0;
}

.list--retro-bullet {
    font-size: 1.8rem;
    margin: 0;
    padding: 0;
}

.list--retro-bullet li {
    list-style: none;
    margin-bottom: 1em;
    text-indent: -23px;
    padding-left: 23px;
    line-height: 1.33;
}

.list--retro-bullet li::before {
    content: '>';
    font-family: DOS, monospace;
    font-size: 2.6rem;
    color: #a9d044;
    line-height: 1;
    margin-right: .25em;
}

.list--retro-bullet li a span {
    word-wrap: break-word;
}

/* UTILITIES */

.t--white { color: #fff; }
.t--darkpurple { color: #2e0e3b; }
.t--lightolive { color: #bbbf7d; }
.t--lime { color: #a9d044; }

.t--small { font-size: 1.4rem; }

.s--center { text-align: center; }

.s--margin-top { margin-top: 3rem; }
.s--margin-bottom { margin-bottom: 3rem; }

/* COLUMNS / CONTAINERS */

@media (min-width: 500px) {
    .fourth-column {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        width: -webkit-calc(50% - 5px);
        width: calc(50% - 5px);
    }
}

@media (min-width: 800px) {
    .half-column {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        width: -webkit-calc(50% - 5px);
        width: calc(50% - 5px);
    }

    .half-column:nth-of-type(odd) {
        padding-right: 20px;
    }

    .half-column:nth-of-type(even) {
        padding-left: 20px;
    }

    .fourth-column {
        width: 22%;
        width: -webkit-calc(25% - 5px);
        width: calc(25% - 5px);
    }
}

.AYD--small-container {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.AYD--medium-container {
    max-width: 800px;
    margin-left: auto;
    margin-right: auto;
}

/* HEADER */

header {
    box-shadow: 0 5px 25px rgba(11, 12, 13, 0.53);
    position: relative; /* To allow z-index/header overlap rest of content */
    padding: 1rem 1.5rem;
    text-align: center;
}

header,
footer {
    background-color: #0b0c0d;
}

@media (min-width: 800px) {
    footer .row {
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
}

.header-logo--link {
    margin-top: 1rem;
    display: block;
}

.header-logo--link:hover,
.header-logo--link:focus {
    -webkit-filter: drop-shadow(0 0 3px #a9d044);
    filter: drop-shadow(0 0 3px #a9d044);
}

/* HEADER NAV */

.header-nav--item {
    margin: 1rem;
    vertical-align: middle;
    font-family: DOS, monospace;
    line-height: 1;
}

.header-nav--link {
    color: #a9d044;
}

@media (min-width: 700px) {
    .header-nav,
    .header-nav--list,
    .header-nav--item,
    .header-logo--link {
        display: inline-block;
        vertical-align: middle;
    }

    .header-nav {
        text-align: right;
        width: 83%;
        width: -webkit-calc(100% - 5px - 100px);
        width: calc(100% - 5px - 100px);
    }

    .header-nav--item {
        margin: 0 0 0 2rem;
    }

    .header-logo--link {
        text-align: left;
        width: 15%;
        width: -webkit-calc(100px);
        width: calc(100px);
    }
}

@media (min-width: 900px) {

    .header-nav--item {
        margin-left: 4rem;
        font-size: 1.8rem;
    }

}

/* STICKY ANCHOR SIDE NAV */

.site-nav {
    display: none;
}

.site-nav--list,
.site-nav--item {
    list-style: none;
    margin: 0;
    padding: 0;
}

.site-nav--link {
    color: #fff;
    letter-spacing: 1px;
    text-decoration: none;
}

.site-nav--link.is-current {
    color: #bbbf7d;
}

.site-nav--link:hover,
.site-nav--link:focus {
    color: #fff;
}

@media (min-width: 800px) {

    .site-nav {
        display: block;
        position: fixed;
        right: 2rem;
        top: 50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
        z-index: 99999;
    }

    .site-nav--item {
        text-align: right;
        margin-bottom: 1.5rem;
    }

    .site-nav--link {
        padding: 5px;
        text-shadow: 0 0 5px #111, 0 0 8px #111, 0 0 11px #111;
    }

    .site-nav--link::after,
    .site-nav--link span {
        display: inline-block;
        vertical-align: middle;
    }

    .site-nav--link::after {
        content: '';
        height: 15px;
        width: 15px;
        margin-left: 10px;
        border-radius: 50%;
        border: 2px solid #fff;
        -webkit-filter: drop-shadow(0 0 5px #111);
        filter: drop-shadow(0 0 5px #111);
    }

    .is-current.site-nav--link::after {
        background-color: #bbbf7d;
        border-color: #bbbf7d;
    }

    .site-nav--link:hover::after,
    .site-nav--link:focus::after {
        background-color: #fff;
        border-color: #fff;
    }

    .site-nav--link span {
        opacity: 0;
        -webkit-transition: opacity .17s ease-in-out;
        transition: opacity .17s ease-in-out;
    }

    .is-current.site-nav--link span,
    .site-nav--link:hover span,
    .site-nav--link:focus span {
        opacity: 1;
    }

}

/* SOCIAL ICONS */
.AYD--social-links {
    text-align: center;
    width: 100%;
    max-width: 400px;
    margin: 60px auto;
}

.AYD--social-item {
    display: inline-block;
    vertical-align: top;
    margin: 15px;
}

@media (min-width: 500px) {
    .AYD--social-item {
        margin: 30px;
    }
}

.AYD--social-item a {
    text-decoration: none;
    color: #bbbf7d;
}

.AYD--social-item a:hover,
.AYD--social-item a:focus {
    -webkit-filter: invert() drop-shadow(4px 4px black);
    filter: invert() drop-shadow(4px 4px black);
    -webkit-animation: rainhowHueShadow 1s infinite;
    animation: rainhowHueShadow 1s infinite;
}

.AYD--social-name {
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
}

/* STYLE TOGGLE */

.AYD--retro-indicator {
    position: relative;
}

.AYD--style-toggle {
    background-color: #333434;
    width: 145px;
    display: block;
    margin: 20px auto 10px;
    box-shadow: 5px 5px 0 #000;
    padding: 13px 5px 5px;
}

@media (min-width: 670px) {
    .home .AYD--style-toggle {
        position: absolute;
        top: 10px;
        right: 20px;
    }
}

@media (min-width: 960px) {
    .AYD--style-toggle {
        top: 105px;
    }
}

.AYD--toggle-faux-label,
.AYD--toggle-button {
    display: inline-block;
    vertical-align: middle;
}

.AYD--toggle-button {
    background-color: #a9d044;
    border-radius: 20px;
    height: 30px;
    width: 60px;
    box-shadow: 1px 2px 0 #000;
    margin-left: 5px;
    margin-right: 5px;
    padding: 0;
}

.AYD--toggle-button:hover,
.AYD--toggle-button:focus {
    outline: none;
}

.is-on.AYD--toggle-button:hover {
    -webkit-animation: rainbowHue 1s infinite;
    animation: rainbowHue 1s infinite;
}

.is-off.AYD--toggle-button:hover {
    background-color: #a9d044;
}

.AYD--toggle-control {
    text-indent: 1000%;
    white-space: nowrap;
    overflow: hidden;
    background: white;
    height: 24px;
    width: 24px;
    border-radius: 15px;
    box-shadow: 0 1px 1px #5d7128;
    display: block;
    margin: 2px 3px;
    -webkit-transition: all .5s;
    transition: all .5s;
}

.is-off .AYD--toggle-control {
    margin-left: 90%;
    margin-left: -webkit-calc(100% - 24px - 3px);
    margin-left: calc(100% - 24px - 3px);
}

.is-off.AYD--toggle-button {
    background-color: #d6d7c6;
}

.AYD--style-toggle label {
    display: block;
    color: #a9d044;
    font-family: DOS, monospace;
    font-size: 14px;
}

.AYD--toggle-faux-label {
    text-transform: uppercase;
    font-family: DOS, monospace;
    font-size: 18px;
    text-shadow: 1px 2px 0 #000;
    margin-top: 5px;
    color: #fff;
    -webkit-backface-visibility: hidden;
}

/* Lander specific toggle styles */
.AYD--style-toggle {
    margin: 0 auto 5px;
    padding: 8px 5px;
    width: 135px;
}

.AYD--toggle-faux-label {
    font-size: 16px;
}

.AYD--style-toggle-label {
    font-family: DOS, monospace;
    color: #a9d044;
    font-size: 15px;
}

.AYD--toggle-button {
    height: 25px;
    width: 50px;
}

.AYD--toggle-control {
    height: 19px;
    width: 19px;
}

.is-off .AYD--toggle-control {
    margin-left: 52%;
    margin-left: -webkit-calc(100% - 19px - 3px);
    margin-left: calc(100% - 19px - 3px);
}

/* WHITE PAPER CTA BLOCK */

.white-paper-cta {
    background: -moz-linear-gradient(top, rgba(45,19,57,0) 0%, rgba(45,19,57,0.7) 40%, rgba(45,19,57,0.7) 60%, rgba(45,19,57,0) 100%);
    background: -webkit-linear-gradient(top, rgba(45,19,57,0) 0%,rgba(45,19,57,0.7) 40%,rgba(45,19,57,0.7) 60%,rgba(45,19,57,0) 100%);
    background: linear-gradient(to bottom, rgba(45,19,57,0) 0%,rgba(45,19,57,0.7) 40%,rgba(45,19,57,0.7) 60%,rgba(45,19,57,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#002d1339', endColorstr='#002d1339',GradientType=0 );

    text-align: center;
}

@media (min-width: 600px) {
    .white-paper-cta {
        min-height: 250px;
        padding-top: 10px;
    }
}

.white-paper-cta a {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
}

.white-paper-cta--text {
    text-decoration: underline;
    text-transform: uppercase;
    margin: 15px 0;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

.is-trad .white-paper-cta--text {
    font-family: Muli, sans-serif;
    color: #fff;
    letter-spacing: 5px;
    font-size: 2rem;
}

@media (max-width: 799px) {

    .is-retro .white-paper-cta--image-retro {
        -webkit-animation: slideDown .33s 1;
        animation: slideDown .33s 1;
    }

    .is-trad .white-paper-cta--image-traditional {
        -webkit-animation: slideUp .33s 1;
        animation: slideUp .33s 1;
    }

}

@media (min-width: 800px) {

    .white-paper-cta--text,
    .white-paper-cta--image {
        display: inline-block;
        vertical-align: middle;
    }

    .is-retro .white-paper-cta--image-retro {
        margin-right: 20px;
        -webkit-animation: slideLeft .33s 1;
        animation: slideLeft .33s 1;
    }

    .is-trad .white-paper-cta--image-traditional {
        margin-left: 20px;
        -webkit-animation: slideRight .33s 1;
        animation: slideRight .33s 1;
    }

    .is-trad .white-paper-cta--text {
        font-size: 2.6rem;
    }

}

.is-trad .white-paper-cta--image-retro { display: none; }
.is-retro .white-paper-cta--image-traditional { display: none; }

/* SLIDER */

.slick-slider {
    margin-bottom: 20px;
}

.slick-slide:focus {
    outline: none;
}

.slider--container {
    background: url('../images/black-dot-map.svg'),
        -moz-linear-gradient(top, rgba(45,19,57,1) 0%, rgba(24,26,30,0) 50%);
    background: url('../images/black-dot-map.svg'),
        -webkit-linear-gradient(top, rgba(45,19,57,1) 0%, rgba(24,26,30,0) 50%);
    background: url('../images/black-dot-map.svg'),
        linear-gradient(to bottom, rgba(45,19,57,1) 0%, rgba(24,26,30,0) 50%);

    background-repeat: repeat-x;
    background-size: 100% auto;
}

@media (min-width: 800px) {
    .slider--container {
        padding-bottom: 20px;
        background-size: 1300px auto;
    }
}

/* Main slider */
.AYD--slider {
    padding: 20px;
}

@media (min-width: 800px) {
    .AYD--slider {
        padding: 40px 0 0 0;
    }
}


.AYD--slider .slider--item:not(.slick-current) {
    /*max-width: 650px;*/
    background-color: #000000;
    position: relative;
}

/* Limit height of container until JS is loaded to prevent crazy page rearranging */
.AYD--slider:not(.slick-initialized) {
    /*max-height: 450px;*/
    overflow: hidden;
}

/* Show background color placeholder while media loads */
.AYD--slider:not(.slick-initialized) .slick-slide {
    background-color: #2e0e3b;
}

.AYD--slider .slick-slide:not(.slick-current) {
    opacity: .33;
    transform: scale(.75);
}

.AYD--slider .slick-slide {
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;

    /* This keeps background image sized properly while youtube video is loading
        See scripts.js var bgImage */
    background-size: contain;
}

@media (min-width: 800px) {
    .AYD--slider .slick-slide:not(.slick-current)::before {
        content: '';
        background-color: transparent;
        position: absolute;
        top: 0;
        right: 0;
        left: 0;
        bottom: 0;
        z-index: 9999;
        cursor: pointer;
    }
}

.slick-slide img {
    margin: 0 auto;
}

/* Slider nav */

/* Limit height of container until JS is loaded to prevent crazy page rearranging */
.AYD--slider-nav:not(.slick-initialized) {
    max-height: 45px;
    overflow: hidden;
}

.AYD--slider-nav {
    margin: 0 auto;
    display: block;
}

@media (max-width: 599px) {
    .AYD--slider-nav {
        padding-left: 45px;
        padding-right: 45px;
    }
}

@media (min-width: 600px) {
    .AYD--slider-nav {
        max-width: 400px;
        margin-top: 30px;
    }
}

@media (min-width: 800px) {
    .AYD--slider-nav {
        max-width: 600px;
        margin-top: 50px;

        /* Hide per Shayan/Mike */
        display: none;
    }
}

.AYD--slider-nav .slick-slide:not(.slick-current) {
    opacity: .33;
}

.AYD--slider-nav .slick-slide {
    -webkit-transition: opacity .25s ease-in-out;
    transition: opacity .25s ease-in-out;
    cursor: pointer;
    padding-left: 10px;
    padding-right: 10px;
}

/* Arrows */

.slick-arrow {
    background-image: url('../images/ayd-slider-arrow.png');
    background-image: -webkit-linear-gradient(transparent, transparent), url('../images/ayd-slider-arrow.svg');
    background-image: linear-gradient(transparent, transparent), url('../images/ayd-slider-arrow.svg');
    background-size: initial;
    background-position: center center;
    background-repeat: no-repeat;
    opacity: .5;
    -webkit-filter: drop-shadow(0 0 5px #000);
    filter: drop-shadow(0 0 5px #000);

    position: absolute;
    top: 0;
    height: 30px;
    width: 45px;
    text-indent: 100%;
    overflow: hidden;
    font-size: 0;
    color: transparent;
    z-index: 999;

    -webkit-transition: all .17s ease-in-out;
    transition: all .17s ease-in-out;
}

.slick-arrow:hover,
.slick-arrow:focus {
    opacity: .9;
    outline: none;
    -webkit-filter: drop-shadow(0 0 10px #000);
    filter: drop-shadow(0 0 10px #000);
    -webkit-transition: opacity .17s ease-in-out;
    transition: opacity .17s ease-in-out;
}

.slick-next {
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}

.AYD--slider .slick-arrow {
    height: 45px;
    top: 50%;
    background-color: #555555;
    border-radius: 50%;
    background-position: 45% 50%;
}

.AYD--slider .slick-prev { left: 10px; }
.AYD--slider .slick-next { right: 10px; }

.AYD--slider-nav .slick-prev { left: 0; }
.AYD--slider-nav .slick-next { right: 0; }

@media (min-width: 600px) {
    .AYD--slider-nav .slick-prev { left: -30px; }
    .AYD--slider-nav .slick-next { right: -30px; }

    .AYD--slider .slick-prev { left: 20px; }
    .AYD--slider .slick-next { right: 20px; }

    .slick-arrow {
        top: 4px;
        height: 45px;
    }
}

@media (min-width: 800px) {
    .AYD--slider-nav .slick-prev { left: -45px; }
    .AYD--slider-nav .slick-next { right: -45px; }
}

.youtube-play-button {
    position: absolute;
    top: 50%;
    right: 35%;
    width: 68px;
    height: 48px;
    margin-left: -34px;
    margin-top: -24px;
    -webkit-transform: translate(-50%);
    transform: translate(-50%);
}

.slick-current .youtube-play-button {
    width: auto;
    height: 70px;
    margin-top: -46px;
}

/* REGISTRAR LINK BLOCKS */

.AYD--link-block {
    display: inline-block;
    width: 48%;
    width: -webkit-calc(50% - 5px - 7px);
    width: calc(50% - 5px - 7px);
    vertical-align: top;
    text-align: center;

    background-color: #fff;
    padding: 10px;
    margin-top: 7px;
    margin-bottom: 7px;
}

@media (max-width: 449px) {
    .AYD--link-block:nth-child(odd) { margin-right: 7px; }
    .AYD--link-block:nth-child(even) { margin-left: 7px; }
}

@media (min-width: 450px) {
    .AYD--link-block {
        display: block;
        width: 100%;
        max-width: 300px;
        padding: 20px 50px;
        margin: 20px 10px;
    }

    .AYD--link-block:first-of-type {
        margin-top: 10px;
        /* So it's even with the top of the text */
    }
}

.AYD--link-block img {
    display: inline-block;
    max-height: 80px;
    width: auto;
}

.AYD--link-block:not(.AYD--link-block-more):focus,
.AYD--link-block:not(.AYD--link-block-more):hover {
    opacity: .8;
}

.AYD--link-block-more {
    background: none;
    padding: 0;
    text-align: left;
    margin-bottom: 0;
}

.AYD--link-block-more a {
    display: inline-block;
    vertical-align: middle;
}

@media (max-width: 449px) {
    .AYD--link-block-heading {
        color: #fff;
    }
}

@media (min-width: 450px) {

    .AYD--link-block-container {
        position: relative;
    }

    .AYD--link-block-heading {
        position: absolute;
        display: block;
        text-align: center;
        width: 290px;
        -webkit-transform: rotate(270deg);
        transform: rotate(270deg);
        top: 215px;
        /* Calc: width divided in half, converted to negative, plus an offset for height of heading text */
        /*left: -webkit-calc(290px / 2 * -1 + 10px);*/
        left: -135px;
        color: #bbbf7d;
    }

    .AYD--link-block-heading::before,
    .AYD--link-block-heading::after {
        content: '';
        border: 1px solid #bbbf7d;
        border-bottom: 0;
        display: block;
        position: absolute;
        width: 50%;
        height: 35px;
        top: 101%;
        top: -webkit-calc(100% + 7px);
        top: calc(100% + 7px);
    }

    .AYD--link-block-heading::before {
        left: 0;
        border-right: 0;
    }

    .AYD--link-block-heading::after {
        right: 0;
    }

    .AYD--link-block-group {
        padding-left: 70px;
    }

}

@media (min-width: 800px) {
    .AYD--link-block-group {
        padding-left: 55px;
    }
}

/* REGISTRAR LIST */

.registrar-list {
    margin-left: -10px;
    margin-right: -10px;
    overflow: hidden;

    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.registrar-list--link {
    background-color: #fff;
    padding: 5px;
    margin: 10px;
    text-align: center;
    display: block;
    width: 100%;
}

.registrar-list--link:focus,
.registrar-list--link:hover {
    opacity: .8;
}

@media (min-width: 350px) {
    .registrar-list--link {
        display: inline-block;
        vertical-align: top;
        width: 48%;
        width: -webkit-calc(50% - 5px - 20px);
        width: calc(50% - 5px - 20px);
        padding: 10px;
    
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-line-pack: center;
        align-content: center;
    }
}

@media (min-width: 600px) {
    .registrar-list {
        margin-left: -15px;
        margin-right: -15px;
    }

    .registrar-list--link {
        width: 31%;
        width: -webkit-calc(33.3% - 5px - 30px);
        width: calc(33.3% - 5px - 30px);
        margin: 15px;
    }
}

@media (min-width: 800px) {
    .registrar-list--link {
        padding: 15px;
    }
}

@media (min-width: 1000px) {
    .registrar-list {
        margin-left: -20px;
        margin-right: -20px;
    }

    .registrar-list--link {
        width: 22%;
        width: -webkit-calc(25% - 5px - 40px);
        width: calc(25% - 5px - 40px);
        margin: 20px;
    }
}

.registrar-list--link img {
    display: inline-block;
    max-height: 80px;
    margin: 0 auto;

    -ms-flex-item-align: center;
    align-self: center;
    -ms-flex-line-pack: center;
    align-content: center;
}

/* FEATURED SITES BLOCK - DIVIDER */
.feat-sites {
    overflow: auto;
    clear: both;
    float: none;
}

.feat-sites--item {
    float: left;
    width: 33.3%;
    background-color: #bbbf7d;
    text-align: center;
    padding: 2rem;
    overflow: hidden; /* Prevent scroll bars upon transform of image */
}

/* Hide 3rd image on small sizes/devices */
@media (max-width: 499px) {
    .feat-sites--item {
        width: 50%;
    }

    .feat-sites--item:nth-of-type(3) {
        display: none;
    }
}

.feat-sites--item img {
    display: inline-block;
}

.feat-sites--item:nth-of-type(2) { background-color: #7c803b; }
.feat-sites--item:nth-of-type(3) { background-color: #a9d044; }

/* Hover effects for devices */
.feat-sites--item a img,
.feat-sites--item a:hover img,
.feat-sites--item a:focus img {
    -webkit-transition: transform .17s ease-in-out;
    transition: transform .17s ease-in-out;
}

.feat-sites--item a:hover img,
.feat-sites--item a:focus img {
    -webkit-transform: rotate(-5deg) scale(1.1);
    transform: rotate(-5deg) scale(1.1);
    -webkit-filter: drop-shadow(2px 2px 10px #26272b);
    filter: drop-shadow(2px 2px 10px #26272b);
    opacity: .75;
}

.feat-sites--item:nth-of-type(even) a:hover img,
.feat-sites--item:nth-of-type(even) a:focus img {
    -webkit-transform: rotate(5deg) scale(1.05);
    transform: rotate(5deg) scale(1.05);
}

/* DIVIDERS */

[class^="divider-"] {
    background-color: #a9d044;
    height: 100px;
    -webkit-transition: height .17s ease-in-out;
    transition: height .17s ease-in-out;
    overflow: hidden;
    position: relative;
}

[class^="divider-"] .dots,
[class^="divider-"] .glitch,
[class^="divider-"] .binary {
    width: 100%;
    height: 200%;
    background-position: center center;
}

[class^="divider-"] .gradient {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media (min-width: 400px) {
    [class^="divider-"] {
        height: 150px;
    }
}

@media (min-width: 600px) {
    [class^="divider-"] {
        height: 200px;
    }
}

@media (min-width: 800px) {
    [class^="divider-"] {
        height: 300px;
    }
}

/* Divider A and C */
.divider-A {
    background-color: #036068;
}

.divider-A .gradient {
    background: -moz-linear-gradient(top, rgba(2,63,93,0.4) 0%, rgba(2,63,93,0) 40%, rgba(2,63,93,0) 60%, rgba(2,63,93,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    background: linear-gradient(to bottom, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33023f5d', endColorstr='#33023f5d',GradientType=0 );
}

.divider-A .dots,
.divider-C .dots {
    background-image: url('../images/green-dot-map.svg');
    background-size: cover;
}

.divider-A .glitch,
.divider-C .glitch {
    background-image: url('../images/teal-glitches.svg');
    background-size: auto 25%;
}

/* Divider C */
.divider-C {
    background-color: #a9d044;
}

.divider-C .gradient {
    background: -moz-linear-gradient(top, rgba(2,63,93,0.4) 0%, rgba(2,63,93,0) 40%, rgba(2,63,93,0) 60%, rgba(2,63,93,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    background: linear-gradient(to bottom, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33023f5d', endColorstr='#33023f5d',GradientType=0 );
}

.divider-C .dots {
    opacity: .5;
}

.divider-C .glitch {
    opacity: .5;
}

/* Dividers B and D */
.divider-B,
.divider-D {
    overflow:  hidden;
}

.divider-B .binary,
.divider-D .binary {
    background-image: url('../images/binary.png');
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
    opacity: .3;
}

.divider-B {
    background: rgb(2,63,93);
    background: -moz-linear-gradient(60deg, rgba(2,63,93,1) 0%, rgba(6,96,104,1) 100%);
    background: -webkit-linear-gradient(60deg, rgba(2,63,93,1) 0%,rgba(6,96,104,1) 100%);
    background: linear-gradient(60deg, rgba(2,63,93,1) 0%,rgba(6,96,104,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#023f5d', endColorstr='#066068',GradientType=1 );
}

.divider-B .gradient {
    background: -moz-linear-gradient(top, rgba(2,63,93,0.4) 0%, rgba(2,63,93,0) 40%, rgba(2,63,93,0) 60%, rgba(2,63,93,0.4) 100%);
    background: -webkit-linear-gradient(top, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    background: linear-gradient(to bottom, rgba(2,63,93,0.4) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.4) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33023f5d', endColorstr='#33023f5d',GradientType=0 );
}

.divider-D {
    background: rgb(46,14,59);
    background: -moz-linear-gradient(45deg, rgba(46,14,59,1) 0%, rgba(2,63,93,1) 100%);
    background: -webkit-linear-gradient(45deg, rgba(46,14,59,1) 0%,rgba(2,63,93,1) 100%);
    background: linear-gradient(45deg, rgba(46,14,59,1) 0%,rgba(2,63,93,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2e0e3b', endColorstr='#023f5d',GradientType=1 );
}

.divider-D .gradient {
    background: -moz-linear-gradient(top, rgba(2,63,93,0.2) 0%, rgba(2,63,93,0) 40%, rgba(2,63,93,0) 60%, rgba(2,63,93,0.2) 100%);
    background: -webkit-linear-gradient(top, rgba(2,63,93,0.2) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.2) 100%);
    background: linear-gradient(to bottom, rgba(2,63,93,0.2) 0%,rgba(2,63,93,0) 40%,rgba(2,63,93,0) 60%,rgba(2,63,93,0.2) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33023f5d', endColorstr='#33023f5d',GradientType=0 );
}

.divider-D .binary {
    -webkit-transform: rotate(11deg) translateY(-5%);
    transform: rotate(11deg) translateY(-5%);
    opacity: .25;
}

/* FANCY FORM INPUT FOR DOMAIN SEARCH */

.no-placeholder .form-label {
    display: block;
    margin-bottom: 5px;
}

.placeholder .hide-label {
    position: absolute !important;
    clip: rect(1px 1px 1px 1px);
    clip: rect(1px, 1px, 1px, 1px);
    padding:0 !important;
    border:0 !important;
    height: 1px !important;
    width: 1px !important;
    overflow: hidden;
}

.fancy-input--container {
    position: relative;
    max-width: 400px;
    margin: 4rem auto 6rem;
}

.fancy-input {
    display: block;
    width: 100%;
    height: 50px;
    padding: 1.5rem 4rem 1.5rem 1rem;
    border: 0;
    color: #fff;
    background-color: #03826f;
    background: -moz-linear-gradient(60deg, #03826f 0%, #036068 100%);
    background: -webkit-linear-gradient(60deg, #03826f 0%, #036068 100%);
    background: linear-gradient(60deg, #03826f 0, #036068 100%);
    box-shadow: 5px 5px 0 #000;
    font-size: 1.6rem;
    font-family: Muli, sans-serif;
}

.fancy-input:hover,
.fancy-input:focus {
    outline: none;
    background: #03826f;
}

.fancy-input::-webkit-input-placeholder { color: #d6d7c6; font-style: italic; }
.fancy-input::-moz-placeholder { color: #d6d7c6; font-style: italic; }
.fancy-input:-ms-input-placeholder { color: #d6d7c6; font-style: italic; }
.fancy-input:-moz-placeholder { color: #d6d7c6; font-style: italic; }

.fancy-input--button {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 50px;
}

.fancy-input--button:hover,
.fancy-input--button:focus,
.fancy-input:hover + .fancy-input--button,
.fancy-input:focus + .fancy-input--button {
    outline: none;
    background-color: rgba(255, 255, 255, 0.15);
    -webkit-filter: drop-shadow(1px 1px 1px #044348);
    filter: drop-shadow(1px 1px 1px #044348);
}

.fancy-input--button img {
    display: inline-block;
    vertical-align: middle;
}

@media (min-width: 400px) {

    .fancy-input {
        padding-left: 1.5rem;
        padding-right: 5rem;
        font-size: 1.8rem;
    }

}

@media (min-width: 800px) {

    .fancy-input--container {
        margin: 20px 0 0 0;
        max-width: 350px;
    }

}

/* Hide Google Conversion iframe to avoid extra space */
iframe[name=google_conversion_frame] {
    display: none;
}